
<link href="/js/vendor/pwt.datepicker-master/css/persian-datepicker.css" rel="stylesheet" type="text/css"/>

<!--<link href="../dist/css/theme/persian-datepicker-blue.css" rel="stylesheet" type="text/css"/>-->
<!--<link href="/js/vendor/pwt.datepicker-master/dist/css/theme/persian-datepicker-dark.css" rel="stylesheet" type="text/css"/>-->

<!--<link href="/js/vendor/pwt.datepicker-master/dist/css/theme/persian-datepicker-redblack.css" rel="stylesheet" type="text/css"/>-->

<link href="/js/vendor/pwt.datepicker-master/dist/css/theme/persian-datepicker-cheerup.css" rel="stylesheet" type="text/css"/>




<!--<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/lib/jquery.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/lib/persian-date.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/lib/bootstrap/js/bootstrap.min.js"></script>-->


<!--<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/mousewheel.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/plugin.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/constant.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/config.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/template.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/base-class.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/compat-class.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/helper.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/monthgrid.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/monthgrid-view.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/datepicker-view.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/datepicker.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/navigator.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/daypicker.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/monthpicker.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/yearpicker.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/toolbox.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/timepicker.js"></script>
<script type="text/javascript" src="/js/vendor/pwt.datepicker-master/src/js/state.js"></script>-->
<style>
    .center-content {
        display: block;
        width: 700px;
        margin: 0px auto 0px auto;
        min-height: 300px;
        overflow: hidden;
    }

    input {
        width: 300px;
        height: 24px;
    }
</style>


<div id="inlineDatepicker"  ></div>
<!--<div class="col-xs-6">
    <input id="inlineDatepickerAlt" type="text" class="form-control"/>
</div>-->

<script type="text/javascript">
//        window.pd = $("#inlineDatepicker").persianDatepicker({
//            timePicker: {
//                enabled: true
//            },
//            altField: '#inlineDatepickerAlt',
//            altFormat: "YYYY MM DD HH:mm:ss",
////            minDate:1258675200000,
////            maxDate:1358675200000,
//            checkDate: function(unix) {
//                var output = true;
//                var d = new persianDate(unix);
//                if (d.date() == 20) {
//                    output = false;
//                }
//                return output;
//            },
//            checkMonth: function(month) {
//                var output = true;
//                if (month == 1) {
//                    output = false;
//                }
//                return output;
//
//            }, checkYear: function(year) {
//                var output = true;
//                if (year == 1396) {
//                    output = false;
//                }
//                return output;
//            }
//
//        }).data('datepicker');
//
//        $("#inlineDatepicker").pDatepicker("setDate", [1391, 12, 1, 11, 14]);

</script>
